Redmine - Defect #9070

Opentrade
2011-08-16 21:45 - Estadio Drop

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-16
2011-08-17
0%

8.00 hours

Description
Fazer cobranca

History

#1 - 2011-08-16 22:24 - Etienne Massip

- Category deleted (Email notifications)

- Status changed from New to Closed
- Assignee deleted (Estudio Drop)

- Resolution set to Invalid

#2 - 2011-10-25 13:07 - Leon Reich
SPAM

2025-05-13
